CHEMDIFF(1)

NAME
chemdiff - finding duplications and visual comparison of two files containing multiple structures

SYNOPSIS
chemdiff

DESCRIPTION
chemdiff is a graphical Indigo-based utility for finding duplications and visual comparison of two files containing multiple structures. SDF, SMILES, CML, MOLFILE input formats are supported. Files can contains large amount of molecules.

There are at least three use cases:

•   compare 2 sets of molecules

•   find duplicates in a single set of molecules

•   test whether a specified molecule (or some set of molecules) belongs to another set of molecules

AUTHOR
This manual page was written by Daniel Leidert <dleidert@debian.org>, for the Debian GNU/Linux system (but may be used by others).